Page MenuHomePhabricator

[betalabs] Board description still partially displayed when collapsed
Closed, ResolvedPublic

Description

  1. Go to any betalabs - en, ca, or test.
  2. Click to hide the siderail Board description(if it was expanded) - it still is partially displayed after collapsing.

.

Event Timeline

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 4 2015, 9:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as High priority.Aug 5 2015, 11:43 PM
Catrope added a subscriber: Catrope.

Change 230126 had a related patch set uploaded (by Sbisson):
Hide the sidebar footer when it is collapsed

https://gerrit.wikimedia.org/r/230126

SBisson claimed this task.Aug 7 2015, 4:28 PM
SBisson set Security to None.

Change 230126 merged by jenkins-bot:
Hide the sidebar footer when it is collapsed

https://gerrit.wikimedia.org/r/230126

Checked on betalbs - FF 39, Chrome, and Safari 8.0.7.

DannyH closed this task as Resolved.Aug 10 2015, 10:06 PM
DannyH added a subscriber: DannyH.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 20 2015, 9:06 PM